@extends('ui::layouts.app')

@section('content')

<h1 class="ui header">Senarai Users</h1>
	
    {!! 
    Suitable::source($items)
        ->title(__('Senarai Users'))
        ->columns([
            \Laravolt\Suitable\Columns\Numbering::make('No'),
            ['header' => __('Nama'), 'field' => 'name', 'sortable' => true],
            ['header' => __('Tarikh Hari ini'), 'raw' => function($items){return date("d-m-Y");}, 'sortable' => true],
            ['header' => __('Terperinci'), 'raw' => function($items){
                 return "<div class='ui small basic icon buttons'><a href='/applications/".$items->id."' class='ui button'><i class='file icon'></i></a></div>";
            }]
            
        ])
        ->render()
    !!}

    
@endsection
